{
  "name": "startpage",
  "version": "1.0.0",
  "description": "",
  "main": "lib.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "parcel src/index.html",
    "build": "parcel build src/index.html  --public-url './'",
    "parcel": "parcel"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/jeferson.belmiro/startpage.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/jeferson.belmiro/startpage/issues"
  },
  "homepage": "https://gitlab.com/jeferson.belmiro/startpage#readme",
  "devDependencies": {
    "parcel-bundler": "^1.12.4"
  }
}
